<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.358001708984</MDI>
      <MDI key="STATISTICS_MEAN">25.938743867368</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.5360000133514</MDI>
      <MDI key="STATISTICS_STDDEV">5.9814276202081</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
